Source: slgdbm
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 libgdbm-dev (>= 1.14.1),
 libslang2-dev (>= 2.0.4-6),
Standards-Version: 4.1.5
Homepage: http://www.cheesit.com/downloads/slang/slgdbm.html
Vcs-Git: https://salsa.debian.org/debian/slgdbm.git
Vcs-Browser: https://salsa.debian.org/debian/slgdbm

Package: slang-gdbm
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 slsh (>= 2.0) | jed (>= 0.99.17) | slrn (>= 0.9.8.1pl1-4),
Conflicts:
 slgdbm,
Replaces:
 slgdbm,
Description: access to GDBM databases from S-Lang
 The S-Lang module contained in this package provides access to GDBM
 databases, with an assoc-like syntax for the user interface.  This
 module can be used in slsh (the S-Lang shell), in the JED editor, and
 in the news reader slrn.
